/*
Theme Name: Social Activity Child
Theme URI: http://cmsmasters.net/social-activity-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Social Activity Child Theme
Template: social-activity
Version: 1.0.0
License:
License URI:
Text Domain: social-activity-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.home .middle_content {
    padding-top: 0;
    padding-bottom: 0;
}
/*  Boutton */
.cmsms_owl_slider .owl-controls .owl-buttons .owl-prev,
.cmsms_owl_slider .owl-controls .owl-buttons .owl-next {
	border-width:3px; 
	}
/*** Event ***/
.event-category-title { display:none;}

ul.ecs-event-list { padding-left:0; list-style:none; }
ul.ecs-event-list li h4.entry-title { margin-bottom:0; }
.cmsms_posts_slider { padding-top:30px; }

#tribe-events-bar .tribe-bar-filters { margin-bottom:20px; }

#tribe-bar-views {display:none !important; 	}
#tribe-events-content { padding-top:0 !important; }

.post-type-archive-tribe_events .headline { display:none; }


/* Fix check box */

.cmsms-form-builder .check_parent input[type="checkbox"], .cmsms-form-builder .check_parent input[type="radio"], .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"], .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] {
    height: 30px;
    width: 100px;
    z-index: 10000;
}

#mailpoet_checkout_subscribe { 
 bottom: auto;
    left: 0;
    margin: auto;
    opacity: 1;
    position: relative;
    right: auto;
    top: 0;
}


/* Sharebox /--------------------------------------------------------- */

.sharebox {
    display: block;
    padding: 0;
    margin: 20px 0;
}

    .sharebox ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .sharebox ul li{
        float: left;
        padding: 0;
        margin: 0 22px 0 0;
        line-height: 1 !important;
    }

    .sharebox ul li a{
        display: block;
        float: left;
        color: inherit;
      
        margin: 0;
    }
.sharebox  ul li::before {top:0; }

	

    /*.sharebox a.share-facebook{ color: #3b5998; }
    .sharebox a.share-twitter{ color: #00aced; }
    .sharebox a.share-tumblr{ color: #32506d; }
    .sharebox a.share-pinterest{ color: #cb2027; }
    .sharebox a.share-google{ color: #dd4b39; }
    .sharebox a.share-linkedin{ color: #007bb6; }
    .sharebox a.share-mail{ color: #666666; }*/

/* Acheter en ligne */
.woocommerce-page .cmsms_woo_wrap_result { display:none; }

.cmsms_posts_slider .owl-controls { top:-20px; }

/* MailChimp */

#mc_embed_signup form { padding:0 !important; margin:0 !important; }
#mc_embed_signup .mc-embedded-subscribe-form label, #mc_embed_signup .mc-field-group label { font-family:'Droid Serif' !important; }
#bottom #mc_embed_signup .button { border-color: #FFF;
background-color: #3C576E;
color: #FFF; }
#mc_embed_signup .button:hover {}

#bottom #mc_embed_signup input { border:1px solid #fff; margin:0; }

/* Historique */
.boutons-historique {min-width:130px; }

/* Publications */

.cmsms_post_filter_wrap .cmsms_post_filter .cmsms_post_filter_block .cmsms_post_filter_but { float:left; }
.cmsms_post_filter_wrap .cmsms_post_filter .cmsms_post_filter_block .cmsms_post_filter_list { text-align:left; }

#ss_wc_mailchimp_opt_in { opacity:1; position:relative;  }

/* Bottom page */
#text-2 .textwidget { font-size: 12px;}

/* Catégories */
.category  .format-standard figure { width:25%; float:right; display:inline; padding:0 0 20px 20px; }

.category  .format-standard figure img { height:auto; }

a.button { text-decoration:none; }

/* Navigation */
.header_mid .header_mid_inner nav > div > ul > li, .header_mid .header_mid_inner nav > div > ul > li > a, .header_mid .header_mid_inner {
    height: 80px !important;
}
